Skip site navigation (1) Skip section navigation (2)

Re: Need help in installing postgresql 8.1.2 on Windows

From: John DeSoi <desoi(at)pgedit(dot)com>
To: Sarvjot Kaur <sarvjot_kaur(at)yahoo(dot)com>
Cc: pgsql-jdbc(at)postgresql(dot)org, pgsql-admin(at)postgresql(dot)org
Subject: Re: Need help in installing postgresql 8.1.2 on Windows
Date: 2006-01-20 14:01:11
Message-ID: (view raw or whole thread)
Lists: pgsql-adminpgsql-jdbc
On Jan 18, 2006, at 12:30 AM, Sarvjot Kaur wrote:

> I am trying to install Globus Toolkit4 on Windows machine.  
> Postgresql8.1.2 is required software for installing GT4. But i cant  
> get installation steps from anywhere..

Information at the bottom of the page (and in the readme file) has  
links for step-by-step instructions and frequently asked questions.

John DeSoi, Ph.D.
Power Tools for PostgreSQL

In response to

pgsql-admin by date

Next:From: geoff hopkinsDate: 2006-01-20 14:22:35
Subject: Re: Installation Error - binary - PostgreSQL 8.1.2
Previous:From: dove-youngDate: 2006-01-20 05:37:01
Subject: unsubscribe

pgsql-jdbc by date

Next:From: PrasanthDate: 2006-01-20 17:55:22
Subject: Re: getDate after call to updateDate
Previous:From: Oliver JowettDate: 2006-01-19 22:06:05
Subject: Re: ERROR: The backend has broken the connection -- AND: FATAL:

Privacy Policy | About PostgreSQL
Copyright © 1996-2015 The PostgreSQL Global Development Group